@import url('https://fonts.googleapis.com/css?family=Rokkitt');
/*============
 COLORES
 ============*/
/*============
 TIPOGRAFÍAS
 ============*/
/************HELPERS Y GENERAL************/
p, li {
  font-size: 14px;
}
.fa {
  font: 14px/1 FontAwesome !important;
}
.bold {
  font-weight: 600 !important;
}
.black {
  color: black !important;
}
.white {
  color: white !important;
}
.bg-center {
  background-position: center center;
}
.pad-right-30 {
  padding-right: 25% !important;
}
.weight300 {
  font-weight: 300 !important;
}
.right {
  text-align: right !important;
}
:focus {
  outline: none;
}
.page-header {
  padding: 30px 0;
  background-color: #39a6de;
  border: none !important;
}
.page-header-title {
  color: white;
}
/************BARRAS SUPERIORES************/
#top-bar-wrap {
  line-height: 0.5em;
  border-bottom: 1px solid #d6d6d6;
}
#top-bar {
  width: 98vw;
  padding: 0;
}
#top-bar span {
  padding: 10px 20px;
  border-right: 1px solid #d6d6d6;
  font-family: 'Montserrat';
  font-weight: 400;
  font-size: 0.95em;
}
#top-bar-content span.wpex-inline {
  margin-right: 0;
}
#site-header-inner {
  width: 88vw;
  padding-top: 15px;
  padding-bottom: 15px;
}
#site-logo-inner img {
  width: 250px;
}
#site-navigation .dropdown-menu ul {
  background: #fff;
  border-top: 3px solid black;
  position: absolute;
  top: 83px;
}
#site-navigation .dropdown-menu ul li {
  padding: 5px;
}
.wpex-dropdowns-caret .dropdown-menu ul:after, .wpex-dropdowns-caret .dropdown-menu ul:before {
  display: none !important;
}
#menu-menu-principal span {
  font-family: 'Montserrat';
  font-size: 1.1em;
  color: black;
}
#menu-menu-principal span:hover {
  color: #39a6de;
}
#site-header-sticky-wrapper {
  border-bottom: 3px solid black;
}
.vc_custom_1547723638137 {
  background-position: center 70%;
}
/************INTRO************/
.vc_custom_1550763667153 {
  height: auto;
}
#home-slide {
  height: auto !important;
}
.home-slider {
  height: 650px;
  overflow: hidden;
  background-color: #39a6de !important;
}
.home-slider .wpex-slider-media {
  overflow: hidden;
}
.home-slider img {
  min-height: 650px;
  object-fit: cover;
}
.col-enlaces .vc_column-inner {
  padding: 1em 10em !important;
  padding-left: 80px !important;
  margin-bottom: 5em;
}
.col-enlaces .vc_column-inner .wpb_raw_code {
  margin-bottom: 10px;
}
.sp-nc-thumbnails-container {
  display: none;
}
.slider-title {
  color: white;
  font-weight: 300;
  font-size: 4.5em !important;
  line-height: 1.2em;
}
.slider-txt p {
  font-weight: 300;
  font-size: 1.2em;
  padding-right: 10%;
}
.col-slider .vc_column-inner {
  padding: 6rem 10rem !important;
  height: auto;
}
.img-flecha img {
  width: 50px;
  padding: 1em 0;
}
h2 .vcex-heading-inner {
  font-size: 1.2em;
  color: #446caa;
  font-weight: 300;
}
.txt-intro {
  font-size: 1.1em;
  font-weight: 300;
  width: 45%;
  padding: 2em;
}
.txt-enlace {
  color: white;
  font-size: 0.9em;
  text-decoration: underline;
}
.theme-button, input[type="submit"], .vc_btn3 {
  background-color: transparent !important;
  border: 2px solid black !important;
  border-radius: 0 !important;
  color: black !important;
  padding: 0.5em 1.5em !important;
}
.theme-button:hover, input[type="submit"]:hover, .vc_btn3:hover {
  background-color: black !important;
  color: white !important;
}
/************BLOQUES************/
#bloques .vc_column-inner, #contacto .vc_column-inner {
  padding: 2em 6em;
  padding-bottom: 60px;
}
#bloques .mapa .vc_column-inner, #contacto .mapa .vc_column-inner {
  padding: 0 !important;
}
#bloques .tit-sans, #contacto .tit-sans {
  color: white;
  font-weight: 300;
  padding: 1em 0 0 0;
  font-size: 1.85em;
  line-height: 1.1em;
}
#bloques .tit-serif, #contacto .tit-serif {
  color: white;
  font-family: 'Rokkitt';
}
#bloques p, #contacto p {
  color: white;
  font-weight: 300;
  padding-top: 0.5em;
  padding-bottom: 5%;
}
#bloques .no-pad, #contacto .no-pad {
  padding-bottom: 0 !important;
}
#bloques .txt-enlace, #contacto .txt-enlace {
  text-decoration: underline;
  font-weight: 300;
  position: absolute;
  bottom: 4em;
}
#bloques .txt-enlace a, #contacto .txt-enlace a {
  color: white;
  text-decoration: underline;
}
#bloques .claim, #contacto .claim {
  font-weight: 300;
  color: white;
  font-size: 1.5em;
  line-height: 0.75em;
  margin-top: 0;
}
#bloques .wpb_raw_code, #contacto .wpb_raw_code {
  padding: 2em;
}
#bloques .recuadro, #contacto .recuadro {
  min-height: 270px;
  border: 2px solid black;
  padding: 5%;
}
#bloques .flipped, #contacto .flipped {
  min-height: 265px !important;
  height: 100%;
}
#bloques a, #contacto a {
  color: white;
  text-decoration: underline !important;
}
#bloques #juventud h2 .vcex-heading-inner, #contacto #juventud h2 .vcex-heading-inner, #bloques #juventud p, #contacto #juventud p {
  color: black !important;
}
.tit-sans {
  color: white;
  font-weight: 300;
  padding: 1em 0 0 0;
  font-size: 1.85em;
}
.testimonial-entry-thumb img {
  border-radius: 0;
  border: none;
  width: 75px;
  height: 75px;
}
/************FORMULARIO************/
.vc_custom_1547134174432 {
  background-position: center center;
}
#contacto textarea, #sugerencias textarea {
  width: auto;
  margin-top: 2%;
}
#contacto textarea::placeholder, #sugerencias textarea::placeholder {
  color: black;
  font-weight: 400;
}
#contacto input[type="text"], #sugerencias input[type="text"], #contacto input[type="email"], #sugerencias input[type="email"], #contacto input:-internal-autofill-selected, #sugerencias input:-internal-autofill-selected {
  background-color: transparent !important;
  border: none;
  border-bottom: 1px solid white;
  color: black;
}
#contacto input[type="text"]::placeholder, #sugerencias input[type="text"]::placeholder, #contacto input[type="email"]::placeholder, #sugerencias input[type="email"]::placeholder, #contacto input:-internal-autofill-selected::placeholder, #sugerencias input:-internal-autofill-selected::placeholder {
  color: black;
  font-weight: 400;
}
#contacto .wpcf7 span.wpcf7-list-item, #sugerencias .wpcf7 span.wpcf7-list-item {
  margin: 10px auto;
}
/************MISIÓN, VISIÓN, VALORES************/
#row-intro {
  height: 25vh;
  overflow: hidden;
  margin-bottom: 20px;
}
#row-intro .wpb_wrapper {
  margin-left: 60px;
  margin-right: auto;
}
#row-intro .vcex-heading-inner {
  color: white;
  font-weight: 300;
  font-size: 2em;
  line-height: 1.3em;
  margin-top: 45px;
  margin-bottom: 20%;
}
#row-intro-big {
  min-height: 30vh;
  margin-bottom: 5vh;
}
#row-intro-big .wpb_wrapper {
  margin-left: 60px;
  margin-right: auto;
}
#row-intro-big .wpb_raw_code .wpb_wrapper {
  margin-left: 0 !important;
}
#row-intro-big .vcex-heading-inner {
  color: white;
  font-weight: 300;
  font-size: 2em;
  line-height: 1.3em;
  margin-top: 15%;
}
#row-intro-big .vc_column-inner {
  margin-bottom: 0;
}
.vc_custom_1547137479861 {
  background-position: center 65%;
}
.mega-model-popup {
  border: none !important;
  box-shadow: none !important;
}
.bloque-video .tit-serif, .bloque-video a.txt-enlace {
  color: black !important;
  text-decoration: underline;
}
.bloque-video .vc_column-inner {
  padding: 0 !important;
  height: 100%;
}
.bloque-video .wpb_wrapper, .bloque-video .wpb_raw_html {
  height: 100%;
}
.bloque-video .wpb_raw_html.wpb_wrapper {
  height: calc(100% - 10px);
}
.no-growth {
  min-height: 350px !important;
  max-height: 380px;
}
.no-growth .model-popup-btn::before {
  left: 13vw !important;
}
.bloque-video {
  min-height: 250px;
}
.bloque-video .wpb_wrapper {
  top: 25px;
  left: 25px;
  position: absolute;
  height: calc(100% - 50px) !important;
  width: calc(100% - 50px);
  border: 2px solid black;
}
.bloque-video .tit-serif {
  padding: 1em;
}
.bloque-video .model-popup-btn {
  bottom: 10%;
  left: 1em;
  position: absolute;
  border: none;
  background-color: transparent;
  font-size: 1em !important;
}
.bloque-video .model-popup-btn::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 30px solid black;
  top: -100px;
  position: absolute;
  display: inline-block;
  transition: 0.3s;
  left: 9vw;
}
.bloque-video .model-popup-btn:hover::before {
  border-left: 30px solid white;
}
.bloque-video .mega-model-popup, .bloque-video .model-popup-container h2 {
  border: none !important;
  border-bottom: none !important;
}
.wrapper-video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.wrapper-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.vc_custom_1551366022357 {
  background-position: center 20%;
}
.recuadro::after {
  content: "";
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 30px solid black;
  top: 45%;
  right: 50%;
  position: absolute;
  display: inline-block;
  transition: 0.3s;
}
.recuadro:hover::after {
  border-left: 30px solid white;
}
/************SLIDER PROYECTOS************/
.slider-cole {
  z-index: 0;
  background-color: black;
  min-height: 55vh;
}
.slider-cole .vc_column-inner {
  padding: 0 !important;
}
#row-slider {
  min-height: 55vh;
  overflow: hidden;
}
#row-slider .sp-slides-container {
  max-height: 55vh;
}
.vc_custom_1547208147607::after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 0 30px 40px;
  border-color: transparent transparent transparent #000;
  z-index: 999;
  position: absolute;
  right: -40px;
  top: 45%;
}
.vc_custom_1547468871452::after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 0 30px 40px;
  border-color: transparent transparent transparent #eb681e;
  z-index: 999;
  position: absolute;
  right: -40px;
  top: 40%;
}
.site-footer p, .site-footer a {
  font-weight: 300;
}
#footer li {
  border: none !important;
  padding: 2px 0;
}
.footer .widget_nav_menu li {
  border: none !important;
}
#footer-widgets.wpex-row .col-1, #footer-widgets.wpex-row .col-2, #footer-widgets.wpex-row .col-3 {
  width: 20%;
}
#footer-widgets.wpex-row .col-4 {
  float: right;
}
.footer-box .aef-logo {
  width: 120px;
  margin-bottom: 20px;
}
.footer-box .footer-logo {
  width: 135px;
  margin-bottom: 20px;
}
.footer-box .claim-footer {
  margin: 0 !important;
  font-size: 1.75em;
  font-weight: 300;
  color: white;
}
.wpex-social-btn-minimal {
  border: none;
  color: white;
  font-size: 1.25em;
}
.wpex-social-btn-minimal:hover {
  background-color: transparent !important;
}
/************FISCALIDAD************/
.fiscalidad-tb {
  width: 925px;
}
.vc_custom_1549020977431 {
  background-position: center center;
}
th, tr, td {
  border: 1px solid white;
  padding: 1.5%;
  color: white;
}
.width-150 {
  width: 150px;
}
.cell-lg {
  min-width: 200px;
}
.table-title {
  font-size: 1.35em;
  font-family: 'Rokkitt';
}
.table-txt {
  font-weight: 100;
  font-size: 1.2em;
}
.table-dest {
  font-family: 'Rokkitt';
  font-size: 1.75em;
}
.custom-position .vc_custom_1551366022357 {
  background-position: center 65% !important;
}
/************NOTICIAS************/
#noticia-dest .vcex-recent-news-entry {
  padding-left: 0;
}
#noticia-dest .vcex-recent-news-date {
  display: none;
}
#noticia-dest .vcex-recent-news-entry-title-heading {
  color: white;
  font-weight: 300;
  padding: 1em 0 0 0;
  font-size: 1.85em;
  line-height: 1.1em;
}
#noticia-dest .vcex-recent-news-entry-title-heading a {
  text-decoration: none !important;
}
#noticia-dest .entry {
  padding-right: 25%;
}
#noticia-dest .theme-button {
  color: white !important;
  border-color: white !important;
}
#noticia-dest .theme-button a {
  text-decoration: none !important;
}
#noticia-dest .theme-button:hover {
  color: black !important;
  background-color: white !important;
}
#noticias .vc_grid-filter-default-less-rounded li {
  border-radius: 0 !important;
}
#noticias .vc_grid-filter-default-less-rounded li span {
  font-weight: 300;
}
#noticias .vc_gitem-zone {
  height: auto;
  overflow: visible;
}
#noticias .vc_gitem-post-data-source-post_title h4 {
  color: #446caa;
  font-size: 1.35em;
  font-weight: 300;
}
#noticias .vc_gitem-post-data-source-post_excerpt {
  color: black;
  font-weight: 300;
}
.single-blog-content .wpb_single_image .vc_figure {
  width: 100%;
}
.single-blog-content .vc_single_image-wrapper img {
  width: 100%;
}
.whatsapp a, .wpex-twitter a, .wpex-facebook a, .wpex-linkedin a, .wpex-email a {
  background: none !important;
}
.whatsapp .fa, .wpex-twitter .fa, .wpex-facebook .fa, .wpex-linkedin .fa, .wpex-email .fa {
  color: grey;
  font-size: 2em !important;
}
.whatsapp .wpex-label, .wpex-twitter .wpex-label, .wpex-facebook .wpex-label, .wpex-linkedin .wpex-label, .wpex-email .wpex-label {
  color: grey !important;
  display: block;
}
.whatsapp .wpex-label:hover, .wpex-twitter .wpex-label:hover, .wpex-facebook .wpex-label:hover, .wpex-linkedin .wpex-label:hover, .wpex-email .wpex-label:hover {
  color: grey !important;
}
.wpex-widget-recent-posts-li {
  padding-top: 6px;
}
.theme-heading span.text:after, .wpex-widget-recent-posts-li:first-child {
  border-bottom: none !important;
  border-top: none !important;
}
.wpex-social-share .whatsapp :hover {
  color: #25d366;
  transition: linear 0.15s;
}
.wpex-social-share .wpex-twitter :hover {
  transition: linear 0.15s;
  color: #38a1f3 !important;
}
.wpex-social-share .wpex-facebook :hover {
  transition: linear 0.15s;
  color: #4267b2 !important;
}
.wpex-social-share .wpex-linkedin :hover {
  transition: linear 0.15s;
  color: #0077b5 !important;
}
.wpex-social-share .wpex-email :hover {
  transition: linear 0.15s;
  color: #c00;
}
.vc_custom_1551284994973 {
  background-size: 122%;
  background-position: right;
}
.single-post .vc_single_image-wrapper {
  width: 100%;
}
.single-post .vc_column-inner {
  margin-bottom: 10px !important;
}
.single-post .page-header-table-cell {
  padding: 0;
}
.single-post #sidebar {
  width: 20%;
  float: left;
  margin-left: 5%;
}
.single-post .wpex-widget-recent-posts-thumbnail {
  width: 100%;
  display: block;
}
.single-post .details {
  display: block;
  width: 100%;
  padding-top: 10px;
}
.single-post .wpex-widget-recent-posts-title {
  color: #446caa;
}
.single-post .wpex-widget-recent-posts-excerpt {
  font-weight: 300;
}
.single-post .page-header {
  background-position: center;
  height: auto;
}
.single-post .page-header-table {
  height: 200px;
}
.single-post #post-media {
  display: none;
}
.single-post .page-header-title {
  font-size: 3em !important;
  text-align: left;
  font-family: 'Rokkitt';
}
.single-post .page-header-title span {
  line-height: 1.2em;
}
.single-post .meta {
  font-style: italic;
}
.single-post .single-blog-content div {
  font-weight: 300;
  padding-bottom: 5px;
}
/************STAFF************/
#staff .staff-entry-details {
  padding: 1em 10px 0 0;
}
#staff .vcex-post-type-entry-details {
  border: none;
}
#staff .staff-entry-position {
  color: #446caa;
  font-size: 1em;
  font-weight: 300;
}
#staff p {
  font-weight: 300;
  font-size: 0.95em;
}
#direccion .vcex-staff-grid {
  margin-left: 5%;
}
#direccion .staff-entry-media img {
  float: left;
}
/************PROYECTOS JUVENTUD************/
.tit-juventud {
  font-family: 'Montserrat', sans-serif;
  font-size: 5em !important;
  color: white !important;
  line-height: 1.2;
}
.tit-juv-sm {
  font-family: 'Rokkitt';
  color: white !important;
  font-size: 1.2em;
}
.txt-juventud {
  color: black;
  font-size: 1.2em;
}
.desc-proy {
  padding: 2em 6em;
}
.calendario .wpb_raw_code {
  height: 67vh;
}
#bloques .acordeon .vc_tta-panel-heading {
  background-color: transparent;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid white;
}
#bloques .acordeon .vc_tta-panel-body {
  background-color: transparent;
  border: none;
  margin-bottom: 3%;
}
#bloques .acordeon .vc_tta-controls-icon:before, #bloques .acordeon .vc_tta-controls-icon:after {
  border-color: white !important;
}
#bloques .acordeon .vc_tta-panel-title a {
  text-decoration: none !important;
}
#bloques .acordeon .vc_tta-panel-title .vc_tta-title-text {
  font-family: 'Rokkitt';
  font-size: 1.75em;
  font-weight: 300;
}
#bloques .acordeon .tit-sans:hover {
  opacity: 0.6;
}
#bloques .acordeon iframe body {
  background-color: transparent !important;
}
.slider-penalar .vc_column-inner {
  padding: 0 !important;
}
#landing, .vc_custom_1551805031846 {
  height: 100vh !important;
}
#landing .tit-juventud {
  margin-bottom: 5%;
}
#juventud-logo {
  z-index: 9999;
  position: absolute;
  top: 30px;
  left: 10px;
}
#juventud-logo figure {
  min-height: 100px;
  width: 100%;
  min-width: 275px;
}
#juventud-logo figure img {
  min-width: 275px;
}
#juventud-content #comp-ijyfiv65iframe {
  width: 80% !important;
  margin: 0 auto;
}
#cookie-law-info-bar {
  padding: 7px 10px;
}
#cookie-law-info-bar span {
  font-size: 0.9em !important;
}
#footer-bottom a:hover {
  color: white;
}
#site-header {
  top: 0 !important;
}
#site-header-sticky-wrapper.is-sticky #site-header {
  position: relative;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  height: auto !important;
}
#sidr-main {
  background: black;
  color: white;
}
.sidr-class-dropdown-menu li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.sidr-class-mobile-menu-searchform input {
  border-color: white;
}
.sidr-class-wpex-close {
  color: white;
}
.sidr-class-dropdown-menu li.sidr-class-menu-item-has-children > a {
  padding-right: 40px;
}
@media only screen and (max-width: 1250px) {
  .img-flecha img {
    width: 45px;
  }
  .slider-title {
    font-size: 3.25em !important;
  }
  #row-intro .vcex-heading-inner, #row-intro-big .vcex-heading-inner {
    font-size: 1.6em;
  }
  #menu-menu-principal span {
    font-size: 1em;
    padding: 0 3px;
  }
  .col-slider .vc_column-inner {
    height: auto;
    padding: 6rem 5rem !important;
  }
  .entry-media {
    text-align: left;
  }
  .fiscalidad-tb {
    width: 675px;
  }
  #calendario .wpb_raw_code {
    padding: 0;
  }
}
@media only screen and (max-width: 844px) {
  #row-intro {
    height: auto;
  }
  #row-intro .vc_column-inner {
    margin-bottom: 0px;
  }
  #row-intro-big {
    height: auto;
  }
  #row-intro-big .vc_column-inner {
    margin-bottom: 0px;
  }
  .txt-intro {
    width: 90%;
    padding: 1em;
  }
  .pad-right-30 {
    padding-right: 5% !important;
  }
  #bloques .vc_column-inner, #contacto .vc_column-inner {
    padding: 2em 3em;
  }
  #slide-1-layer-15 {
    left: 50%;
  }
  .bloque-video.modal-video .model-popup-btn::before {
    top: -65px;
    left: 35vw;
  }
  #footer-widgets.wpex-row .col-1, #footer-widgets.wpex-row .col-2, #footer-widgets.wpex-row .col-3 {
    width: 100%;
  }
  #tabla-fiscalidad .vc_column-inner {
    padding: 0;
  }
  .fiscalidad-tb {
    font-size: 0.85em;
    width: 575px;
  }
}
@media only screen and (max-width: 767px) {
  #row-intro .vc_col-sm-8 .vc_column-inner, #row-intro-big .vc_col-sm-8 .vc_column-inner {
    margin-bottom: 40px;
    height: 125px;
  }
  .bloque-video .model-popup-btn::before {
    left: 35vw;
  }
  .bloque-video .tit-serif {
    font-size: 1.2em;
  }
  .model-popup-container h2 {
    display: none;
  }
  .model-popup-container span {
    padding: 0 !important;
  }
  .pad-right-30 {
    padding-right: 5% !important;
  }
  #top-bar #top-bar-content, #top-bar .top-bar-menu {
    float: left !important;
  }
  #bloques .wpb_column {
    min-height: 300px;
  }
  #landing {
    height: auto !important;
    padding-top: 35%;
  }
  .col-enlaces .vc_column-inner {
    padding: 1em 4em !important;
    padding-left: 0;
  }
  .desc-proy {
    padding: 2em !important;
  }
  #noticia-dest .entry {
    padding-right: 5% !important;
  }
  #contacto .contacto-img {
    height: 250px;
  }
  #contacto .contacto-img .vc_column-inner {
    background-position: center;
  }
  #noticias .vc_grid-styled-select select {
    border-bottom: 1px solid black;
    width: 100%;
    border-radius: 0;
    border-top: 0;
    border-left: 0;
    border-right: 0;
  }
  .single-post .page-header-title {
    font-size: 2.25em !important;
  }
  .single-post #sidebar {
    margin-left: 0;
  }
  .tit-juventud {
    font-size: 3.5em !important;
  }
  .vc_custom_1554133566250 {
    background-position: center bottom !important;
  }
  #direccion .vcex-staff-grid {
    margin-left: 0 !important;
  }
  #direccion .vcex-staff-grid .staff-entry {
    padding-left: 0;
  }
  #direccion .match-height-content {
    height: auto !important;
  }
  .wpex-label {
    display: none !important;
  }
  #tabla-fiscalidad {
    overflow-x: scroll;
  }
  #tabla-fiscalidad::-webkit-scrollbar {
    -webkit-appearance: none;
  }
  #tabla-fiscalidad::-webkit-scrollbar:horizontal {
    height: 11px;
  }
  #tabla-fiscalidad::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid #446caa;
    background-color: rgba(0, 0, 0, .5);
  }
  .cell-lg {
    min-width: 75px;
  }
  .width-150 {
    width: auto;
  }
}
@media only screen and (max-width: 540px) {
  #top-bar {
    display: none;
  }
  #calendario .vc_tta-panel-body {
    padding: 0 !important;
  }
}
